import request from '@/utils/request'

// 查询消息通知列表
export function listSerNotification(query) {
  return request({
    url: '/service/serNotification/list',
    method: 'get',
    params: query
  })
}

// 查询消息通知详细
export function getSerNotification(id) {
  return request({
    url: '/service/serNotification/' + id,
    method: 'get'
  })
}

// 新增消息通知
export function addSerNotification(data) {
  return request({
    url: '/service/serNotification',
    method: 'post',
    data: data
  })
}

// 修改消息通知
export function updateSerNotification(data) {
  return request({
    url: '/service/serNotification',
    method: 'put',
    data: data
  })
}

// 删除消息通知
export function delSerNotification(id) {
  return request({
    url: '/service/serNotification/' + id,
    method: 'delete'
  })
}
